MDBbootstrap with .net core 3.x and Angular 9+ - installation errors


Topic: MDBbootstrap with .net core 3.x and Angular 9+ - installation errors

SilverLuna free asked 2 years ago

Hello,

Does MDB work with .net 3.x and angular 9+ ? when I try to follow the instruction from https://mdbootstrap.com/docs/angular/getting-started/net-core-integration/ I am facing many errors. is there an instruction for .net core 3.x?

Best Regards,

Patrycja


Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Opened

Specification of the issue
  • User: Free
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: 9.3.1
  • Device: VS2019 Angular Project
  • Browser: Chrome
  • OS: windows
  • Provided sample code: No
  • Provided link: Yes